domjag
domjag

Recently I tried to update my OctoberCMS version from 461 to the latest (464). I set my edgeUpdates = true, went to update plugins > force updates but its still at 461. Is there something else I need to do?

Flynsarmy
Flynsarmy

Force update should always take you to the latest build. Are you getting any error message?

domjag
domjag

no I am not getting an error it just stays at build 461

endi.linux.mint51510
endi.linux.mint51510

I also experienced the same thing. Cannot update the system from the latest 464 to 368 at this time. 'edgeUpdates' is set to "true" but update attempts remain unmoved.

1-4 of 4